.dossier-web {
  padding: 5px;
  margin: 0px;
}

.dossier-web .category td {
  font-weight: bold;
  color: #f5f5c0;
  background-color: #0075b0;
}

.dossier-web .dossier td {
  font-size: 0.9em;
  color: #005782;
  background-color: #EFEFEF;
  border-bottom: solid 3px #a2b3df;
}

.dossier-web .dossier .subject {
  color: black;
  margin-left: 20px;
}

.dossier-web .dossier .detail {
  font-size: 0.8em;
  text-transform: uppercase;
  color: gray;
  margin-left: 20px;
}

.dossier-web .version {
  margin: 0px;
  margin-bottom: 5px;
  padding: 5px;
  margin-left: 20px;
  color: #444;
}

.dossier-web .issue {
  margin: 0px;
  margin-bottom: 2px;
  padding: 5px;
  margin-left: 20px;
}

.dossier-web .issue td {
  border-bottom: solid 2px #AAA;
}

.dossier-web .issue .detail {
  font-size: 0.8em;
  color: #333;
}

.dossier-web .issue .detail span {
  margin-left: 20px;
}

.dossier-web .new {
  background-color: #f5eeee;
}

.dossier-web .incomplete {
  background-color: #f8eeee;
}

.dossier-web .started {
  background-color: #fffff0;
}

.dossier-web .reopened {
  background-color: #f0f9e0;
}

.dossier-web .resolved {
  background-color: #e0f5ee;
}

.dossier-web .frozen {
  background-color: #a0f5f5;
}

.dossier-web .issue .reunion {
  background-color: #e5e5a0;
}

.dossier-web .issue .closed {
  background-color: #ffffff;
}

.dossier-web .defect .type,
.dossier-web .nonconformity .type {
  color: #cb0d0d;
}

.dossier-web .question .type,
.dossier-web .fixed .resolution {
  color: #0dcb0d;
}

.dossier-web .none .resolution {
  color: #aaa;
}

.dossier-web .voteit-container {
  float: left;
  padding: 5px;
  margin-top: 8px;
  margin-right: 20px;
}

.dossier-web .showall {
  font-size: 0.8em;
  text-align: right;
  padding-right: 50px;
}

.dossier-web .showall * {
  font-size: 0.8em;
  margin-top: 0;
  margin-bottom: 10px;
}

.dossier-web div.full-issue span.detail {
  color: #444;
  padding: 5px;
}

.dossier-web h2.full-issue {
  color: #fff;
  background-color: #0075b0; 
  padding: 5px 15px 5px 15px;
  text-align: right;
}

.dossier-web h2.full-issue .detail {
  color: #fff;
  margin-left: 20px;
}

.dossier-web h2.full-issue .detail i {
  font-size: 0.8em;
  color: #000;
}

/* Dao Search */

.dossier-search {
  width: 250px;
  margin-bottom: 10px;
}

.dossier-search table td {
  font-size: 0.9em;
}

.dossier-search input {
  width: 100%;
}

.dossier-search .selected-tag {
  border-radius: 5px;
  padding: 7px;
  background-color: #678;
  color: #fff;
  font-weight: bold;
}

.dossier-search .tag-cloud {
  border-radius: 5px;
  padding: 7px;
  background-color: #ddd;
  color: #333;
  font-weight: bold;
}

/* Navigation */

.dossier-navigator {
  width: 200px;
  padding-right: 20px;
}

.dossier-content {
}
